--[Neutral AI]
--These AI functions don't do anything. Use them as function placeholders.
fnNeutral_HostilityCheck = function(i)
end
fnNeutral_PostTurnSpotCheck = function(i)
end
fnNeutral_AI = function(i)
end
